<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Document</title>
    <style>
        ul li{
            list-style-type: none;
        }
    </style>
</head>

<body style="height: 100vh;">
    <div class="container h-100">
        <div class="row col-12 h-100">
            <ul class="row col-12 h-100 justify-content-around">
                <li class="col-3 text-center">Turnip</li>
                <li class="col-3 text-center">greens</li>
                <li class="col-3 text-center">yarrow</li>
                <li class="col-3 text-center">ricebean</li>
                <li class="col-4 text-center">rutabaga</li>
                <li class="col-4 text-center">endive</li>
                <li class="col-4 text-center">cauliflower</li>
                <li class="col-4 text-center">sea lettuce</li>
                <li class="col-4 text-center">kohlrabi</li>
                <li class="col-4 text-center">amaranth</li>
              </ul>
              
        </div>

    </div>
</body>

</html>